Subject: Re: tcgetattr problem [Was Re: 1.3.22: bug report: rlogin crashes when run from an existing rlogin session]
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: "Pierre A. Humblet" <[email-masked]>
Date: Wed, 16 Apr 2003 14:25:14 +0200

On Wed, Apr 16, 2003 at 07:27:27AM -0400, Pierre A. Humblet wrote:
> On Wed, Apr 16, 2003 at 10:20:33AM +0200, Corinna Vinschen wrote:
> > 
> > I think I understand now the mechanism which produced these wrong
> > values.  I'll upload a corrected version of inetutils soon.
> > 
> Thanks Corinna!
> While we (well, you) are at it, inetd.c calls AllocConsole, which can cause
> an extra window to appear. Is it needed? When I remove that call everything
> still looks OK  

Version 1.3.2-11: Thanks to Egor Duda <[email-masked]> for the following:
                  Call AllocConsole() to keep output of native windows
		  console applications in the child window.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/